POST /ads/audiences
Create a customer-list custom audience (then add users)
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringadAccountId*stringname*stringdescription?string{audience, mock}
application/json- response
audience?mock?booleancurl -X POST 'https://example.com/api/v1/ads/audiences' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "adAccountId": "string", "name": "string"}'Example Response
{ "audience": {}, "mock": true}